<app-navbar></app-navbar>

<div class="container-fluid" id="main">
  <div class="row">
    <app-sidebar></app-sidebar>
    <!--/col-->

    <main class="col-sm-9 offset-sm-3 col-md-10 offset-md-2 pt-3">
      <router-outlet></router-outlet>
    </main>
  </div>
</div>
<!--/.container-->
<footer class="container-fluid">
  <a href="https://gitlab.com/creator-makerspace/gatekeeper-ui">// Project Home</a>
</footer>
